### Method

# Adw Sidebar get_placeholder

since: 1.9

#### Declaration [src]

    GtkWidget*
    adw_sidebar_get_placeholder (
      AdwSidebar* self
    )

#### Description [src]

Gets the placeholder widget for `self`.

Available since: 1.9

Gets property | `Adw.Sidebar:placeholder`

#### Return value

Type: `GtkWidget`

The placeholder widget.

The returned data is owned by the instance.
The return value can be `NULL`.